+++
title = "HCC Matlab Workshop 2013"
description = "HCC Matlab Workshop 2013."
+++

Workshop presentation slides
&lt;[matlab\_workshop.pdf](https://unl.box.com/s/lulbnbrnr7xqwufrx5s20gxnyxpykn7j)&gt;

| Time        | Title                   | Description                                      |
|-------------|-------------------------|--------------------------------------------------|
| UNMC        |                         |                                                  |
| 10am - 11am | Demo/Hand-On Practice   | Implementing a MATLAB code on HCC supercomputers |
| 11am - 12pm | Individual Consultation | Bring your MATLAB code on HCC supercomputers     |
| UNO         |                         |                                                  |
| 2pm - 3pm   | Demo/Hand-On Practice   | Implementing a MATLAB code on HCC supercomputers |
| 3pm - 4pm   | Individual Consultation | Bring your MATLAB code on HCC supercomputers     |


Password for all demo accounts is **HCC\_matlab2013**.
Replace `<group name>` with `demo` and `<username>` with `demoXX`
(e.g. `demo01`).

-   Get started with [For Windows Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_windows_users/)
    or [For Mac/Linux Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_maclinux_users/).
-   Hands On: [MATLAB on HCC](https://hcc.unl.edu/docs/guides/submitting_jobs/submitting_matlab_jobs/)
-   Sample code for MATLAB on HCC:
    &lt;[matlab\_dir.zip](https://unl.box.com/s/u19fy7cjeswfl1wi7h1nkeeie8gl3z90)&gt;
-   Sample code for Parallel MATLAB Job:
    &lt;[parallel\_matlab\_dir.zip](https://unl.box.com/s/fhl3kf6hg8dmtozkphq3u2r58yexrppe)&gt;
