+++
title = "June Workshop Series 2017"
description = "June Workshop Series 2017."
+++

<a href="https://hcc.unl.edu/june-workshop-series" class="external-link">https://hcc.unl.edu/june-workshop-series</a>
=====================================================================================================================

**June 6th and 13th: Bash and Git**
===================================

Learn how to navigate in the Linux command line. Topics include the use
of pipes, filters, loops, handling text files, and how to write
reuseable shell scripts to help automate tasks. We will also be looking
at how using the Git version control system can help streamline
collaboration and manage revisions. Lesson materials based on Software
Carpentry lessons.

#### Workshop Materials:

-   Links to Lessons:
    <a href="https://unlhcc.github.io/2017-06-06-UNL/" class="external-link">https://unlhcc.github.io/2017-06-06-UNL/</a>
-   Attendee Portal:
    <a href="http://hcc.unl.edu/swc-history/index.html" class="external-link">http://hcc.unl.edu/swc-history/index.html</a>  
      

**June 20th: Introductory HCC**
===============================

Learn the basics of working with Holland resources. Topics include an
overview of HCC offerings, connecting to the clusters, submitting jobs,
handling data and tips on how to optimize workflow.

#### Workshop Materials:

-   Presenter Slides:
    -   [Introduction to HCC.pptx](attachments/18548621/18548623.pptx)
    -   [Introduction to HCC.pdf](attachments/18548621/18548624.pdf)
-   Etherpad:
    <a href="https://etherpad.wikimedia.org/p/2017_06_20_UNL" class="external-link">https://etherpad.wikimedia.org/p/2017_06_20_UNL</a>  
      

**June 27th: All about SLURM**
==============================

Learn all about the Simple Linux Utility for Resource Management
(SLURM), HCC's workload manager (scheduler) and how to select the best
options to streamline your jobs.

#### Workshop Materials:

-   Presenter Slides:
    -   [All About Slurm.pptx](attachments/18548621/18549050.pptx)
    -   [All About Slurm.pdf](attachments/18548621/21070067.pdf)
-   Etherpad:
    <a href="https://etherpad.wikimedia.org/p/2017_06_27_UNL" class="external-link">https://etherpad.wikimedia.org/p/2017_06_27_UNL</a>

  

Attachments:
------------

<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" />
[Introduction to HCC 2.pptx](attachments/18548621/18548623.pptx)
(application/vnd.openxmlformats-officedocument.presentationml.presentation)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" />
[Introduction to HCC.pdf](attachments/18548621/18548624.pdf)
(application/pdf)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" /> [All
About Slurm.pdf](attachments/18548621/21070066.pdf) (application/pdf)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" /> [All
About Slurm.pptx](attachments/18548621/21070065.pptx)
(application/vnd.openxmlformats-officedocument.presentationml.presentation)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" /> [All
About Slurm.pptx](attachments/18548621/18549050.pptx)
(application/vnd.openxmlformats-officedocument.presentationml.presentation)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" /> [All
About Slurm.pdf](attachments/18548621/18549049.pdf) (application/pdf)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" /> [All
About Slurm pdf.pdf](attachments/18548621/21070067.pdf)
(application/pdf)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" /> [Intro
to HCC.pdf](attachments/18548621/33686225.pdf) (application/pdf)  


