+++
title = "HCC Supercomputing Symposium 2013"
description = "HCC Supercomputing Symposium 2013"
+++

<strong>Location: Wick Alumni Center, Dana Board Room</strong><br>
The morning sessions will be interactive – attendees should bring a laptop if at all possible!  The first sessions will be primarily planned tutorial format, while the “Open Lab” will involve more individualized help of those in attendance as desired.

| Time    | Title                                                 | Description                                                      |
|---------|-------------------------------------------------------|------------------------------------------------------------------|
| 9 - 10am| Getting started at HCC        | HCC 101 (Linux Primer, Job submission) [Quick Start Guides](https://hcc.unl.edu/docs/quickstarts/)                 |
| 10 - 11am | Job management						  | Creating and deploying parallel jobs at HCC, OSG [Submitting Jobs](https://hcc.unl.edu/docs/guides/submitting_jobs/)  |
| 11 - 11:45am    | HCC Open Lab                                    |      Presentations and help from HCC staff                                          |
| 12 - 1pm     | LUNCH lecture with UNIT         | Carl Lundstedt: How Big Data Allows Us to Investigate the Smallest Things                 |
|1:15 – 2pm   | New User Spotlight – Steve Kolbe, Theatre                           | Media Arts Film Rendering @ HCC                   |
| 2 - 3pm     | State of HCC; Crane Announcement                 | David Swanson                           |

1.  <span style="line-height: 1.4285715;">Getting Started at HCC (9-10am</span>  
    1.  [Getting an account at HCC](https://hcc.unl.edu/new-user-request)
    2.  Logging into HCC resources for [windows](https://hcc.unl.edu/docs/quickstarts/connecting/for_windows_users/) or [Mac/Linux Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_maclinux_users/)
	3.	Basic Linux commands
	4.	[Transferring files to HCC](https://hcc.unl.edu/docs/guides/handling_data/)
2.  Job Management (10-11am)
    1.  [End to End MPI](https://hcc.unl.edu/docs/guides/running_applications/mpi_jobs_on_hcc/) example.  Including how to transfer source code and compile an MPI application on Tusker.
    2.  [Compiling](https://hcc.unl.edu/docs/guides/running_applications/compiling_source_code/compiling_an_openmp_application/) and [submitting](https://hcc.unl.edu/docs/guides/submitting_jobs/submitting_an_openmp_job/) multi-thread and OpenMP applications.
    3.  Using scheduler features such as [Arrays](https://hcc.unl.edu/docs/guides/submitting_jobs/submitting_a_job_array/
) and [Dependencies](https://hcc.unl.edu/docs/guides/submitting_jobs/job_dependencies/
).
    4.  Debugging on Tusker by using [interactive submission](https://hcc.unl.edu/docs/guides/submitting_jobs/submitting_an_interactive_job/). 
        <span style="line-height: 1.4285715;">&lt;lunch&gt;</span>

