+++
title = "HCC Condor Workshop 2013"
description = "HCC Condor Workshop 2013."
+++

Condor
============

Workshop presentation slides
&lt;[condor\_workshop.pdf](https://unl.box.com/s/ou8tf62bqkbrh7yx0cl4me1zbp3z0j08)&gt;

| Time    | Title                   | Description                                    |
|---------|-------------------------|------------------------------------------------|
| 1pm-2pm | Demo/Hand-On Practice   | Executing Condor jobs on HCC supertcomputers   |
| 2pm-3pm | Individual Consultation | Bring your research code on HCC supercomputers |

Password for all demo accounts is **HCC\_condor2013**.
Replace `<group name>` with `demo` and `<username>` with `demoXX` (e.g. `demo01`).

-   Get started with [For Windows Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_windows_users/)
    or [For Mac/Linux Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_maclinux_users/).
-   Sample code for Fortran/C on HCC:
    &lt;[serial\_dir.zip](https://unl.box.com/s/khkpt68pe3k0lu2ythn9kzjeva40itdd)&gt;
-   Sample code for Condor on HCC:
    &lt;[condor\_dir.zip](https://unl.box.com/s/qpvgnqr9ukjcmt0d2trde4qcp5e5ez17)&gt;
-   For more details of this demonstration, see [Condor Jobs on
    HCC](https://hcc.unl.edu/docs/guides/submitting_jobs/condor_jobs_on_hcc/).

MATLAB
============
Workshop presentation slides
&lt;[matlab\_workshop.pdf](https://unl.box.com/s/ou8tf62bqkbrh7yx0cl4me1zbp3z0j08)&gt;

| Time    | Title                   | Description                                       |
|---------|-------------------------|---------------------------------------------------|
| 1pm-2pm | Demo/Hand-On Practice   | Implementing a MATLAB code on HCC supertcomputers |
| 2pm-3pm | Individual Consultation | Bring your MATLAB code on HCC supercomputers      |

Password for all demo accounts is **HCC\_matlab2013**.
Replace `<group name>` with `demo` and `<username>` with `demoXX` (e.g. `demo01`).


-   Get started with [For Windows Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_windows_users/)
    or [For Mac/Linux Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_maclinux_users/).
-   Hands On: [MATLAB on HCC](https://hcc.unl.edu/docs/guides/submitting_jobs/submitting_matlab_jobs/)
-   Sample code for MATLAB on HCC:
    &lt;[matlab\_dir.zip](https://unl.box.com/s/u19fy7cjeswfl1wi7h1nkeeie8gl3z90)&gt;
-   Sample code for Parallel MATLAB Job:
    &lt;[parallel\_matlab\_dir.zip](https://unl.box.com/s/fhl3kf6hg8dmtozkphq3u2r58yexrppe)&gt;

