+++
title = "HCC MPI Workshop 2013"
description = "HCC MPI Workshop 2013."
+++

Workshop presentation slides &lt;[mpi\_workshop.pdf](https://unl.box.com/s/7rufq2a39n2vektg19ko9fjcbios4kqp)&gt;

| Time    | Title                   | Description                                    |
|---------|-------------------------|------------------------------------------------|
| 1pm-2pm | Demo/Hand-On Practice   | Implementing a MPI code on HCC supertcomputers |
| 2pm-3pm | Individual Consultation | Bring your research code on HCC supercomputers |

Password for all demo accounts is **HCC\_mpi2013**.
Replace `<group name>` with `demo` and `<username>` with `demoXX` (e.g. `demo01`).

-   Get started with [For Windows Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_windows_users/)
    or [For Mac/Linux Users](https://hcc.unl.edu/docs/quickstarts/connecting/for_maclinux_users/).
-   Sample code for Fortran/C on HCC:
    &lt;[serial\_dir.zip](https://unl.box.com/s/khkpt68pe3k0lu2ythn9kzjeva40itdd)&gt;
-   Sample code for MPI on HCC:
    &lt;[mpi\_dir.zip](https://unl.box.com/s/fekjdxx82gxp3x75nbsrqmrri52d4zlp)&gt;
-   For more details of this demonstration, see [MPI Jobs on
    HCC](https://hcc.unl.edu/docs/guides/submitting_jobs/submitting_an_mpi_job/).  


