+++
title = "HCC OSG Workshop, June 2013"
description = "HCC OSG Workstop, June 2013."
+++

Location: Unity Room/212 in the Jackie Gaughan Multicultural Center

| Time    | Title                                                 | Description                                                      |
|---------|-------------------------------------------------------|------------------------------------------------------------------|
| 9am     | [Intro to HTC](https://unl.box.com/s/tz6q1or6tzm67cm0omq0p958e3ehm46e)                          | Introduction to High Throughput Computing                        |
| 10:30am | [Practice Blast Job](https://unl.box.com/s/di0a3l3k2c8bsuaw1opl3s00nywkhivb) | Run a real science application, Blast, on a Condor based system. |
| 12pm    | Lunch                                                 | Lunch is provided.                                               |
| 1pm     | [Workflows](https://unl.box.com/s/5cicuo56ppuf4purmj7huwr4dud60yvh)         | Learn how to describe a workflow in DAG format.                  |
| 2pm     | [Portability](https://unl.box.com/s/xtp61t6bd9vp74hvql0vds9bgsqcup1z)                           | Transfer input and output files with the jobs                    |
| 3pm     | [Big Data](https://unl.box.com/s/3p240gt045m5fp5n4vwv4kbfv303fxvv)                   | Learn how to handle large data in HTC                            |

Password for demo account is 'OSG@HCC2013'.

1.  <span style="line-height: 1.4285715;">Intro to HTC (A)</span>  
    1.  HTC vs. HPC
    2.  Submitting HTC jobs
2.  Practice Blast Job (D)
    1.  input files
    2.  output files
    3.  job monitoring - where to look for problems
    4.  Condor clustering?  
        <span style="line-height: 1.4285715;">&lt;lunch&gt;</span>
3.  Dagman (D)  
    1.  Intro to dagman
    2.  Multiple queries and
        summarize OSG Page
4.  Portability (A)
    1.  Compiling for lowest common denominator
    2.  Data Requirements
    3.  Packaging (wrapper scripts?)
    4.  [Example:  Running R on the OSG](https://unl.box.com/s/xtp61t6bd9vp74hvql0vds9bgsqcup1z)
5.  Big Data (A)  
    1.  Medium Data 10MB - 500MB - HTTP
    2.  Large Data 500MB+ - SRM / GridFTP
    3.  [Example:  Using HTTP](https://unl.box.com/s/3p240gt045m5fp5n4vwv4kbfv303fxvv)

 

Materials borrowed
from <a href=" https://support.opensciencegrid.org/support/home" class="external-link">OSG</a>.


