+++
title = "HCC QIIME Workshop 2016"
description = "HCC QIIME Workshop 2016."
+++

When:   October 20, 2016

Where:  NIC Food Innovation Campus room 277

             1901 N. 21st St., Lincoln, 68588

Quick
Link: <a href="http://go.unl.edu/hccqiime2016" class="external-link">http://go.unl.edu/hccqiime2016</a>

<a href="https://hcc.unl.edu/hcc-qiime-workshop" class="external-link">Details and Agenda</a>

<a href="https://marketplace.unl.edu/default/hcc-qiime-workshop.html" class="external-link">Registration Page</a>

------------------------------------------------------------------------

Materials
---------

Slides for morning
introduction: [QIIME\_2016\_intro.pdf](attachments/16520950/16521053.pdf)

Software Carpentry Unix Shell
Lessons: <a href="http://eharstad.github.io/shell-novice/" class="external-link">http://eharstad.github.io/shell-novice/</a>

Slides for HCC
Overview: [2016\_Qiime.pdf](attachments/16520950/16521050.pdf)

QIIME
slides: [QIIME\_Talk\_Oct20.pdf](attachments/16520950/16521073.pdf)

QIIME
tutorial: <a href="http://bioinformatics.unl.edu/qiime_tutorial.pdf" class="external-link">http://bioinformatics.unl.edu/qiime_tutorial.pdf</a><a href="http://bioinformatics.unl.edu/qiime_tutorial.pdf" class="external-link"></a>

------------------------------------------------------------------------

**What you need to do before Thursday October 20th**
----------------------------------------------------

*Participants will need to bring a laptop with them to the workshop.* In addition, there are a few things that are required to be completed before you arrive:
--------------------------------------------------------------------------------------------------------------------------------------------------------------

1.  To participate in this workshop, you will need to
    <a href="http://hcc.unl.edu/new-user-request" class="external-link">sign up for an HCC account</a>
    (if you do not already have one). Please complete the account
    application and [DUO two-factor authentication
    setup](https://hcc-docs.unl.edu/display/HCCDOC/Setting+up+and+using+Duo)
    before Thursday. This process requires advisor approval (via email)
    and a visit to the HCC offices in the Schorr Center to activate your
    account, so it can sometimes take a day or more to complete. Please
    plan accordingly. If you still do not have your account set up by
    Thursday, please arrive at the workshop by 8:30AM to get help.
2.  Once you have your HCC account and DUO set up, please make sure that
    you are able to log into the HCC clusters (instructions for [Windows
    Users](https://hcc-docs.unl.edu/display/HCCDOC/For+Windows+Users)
    and [Mac/Linux
    Users](https://hcc-docs.unl.edu/pages/viewpage.action?pageId=2851290)).
    If you have any problems logging in, please email us at
    <a href="mailto:hcc-support@unl.edu" class="external-link">hcc-support@unl.edu</a>.
3.  On Thursday we will be demonstrating how to transfer files using
    Globus Connect. Before arriving at the workshop, please log in to
    the
    <a href="https://www.globus.org/app/transfer" class="external-link">Globus Web App</a>
    using your My.UNL credentials (choose *University of
    Nebraska-Lincoln* from the drop down menu).  Next, install the
    Globus Connect Personal app on your laptop (directions for
    <a href="https://docs.globus.org/how-to/globus-connect-personal-mac/" class="external-link">Mac OS X</a>,
    <a href="https://docs.globus.org/how-to/globus-connect-personal-linux/" class="external-link">Linux</a>,
    and
    <a href="https://docs.globus.org/how-to/globus-connect-personal-windows/" class="external-link">Windows</a>)
    so that you can begin using Globus to transfer data to and from your
    laptop.

 

 

Attachments:
------------

<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" />
[2016\_Qiime.pdf](attachments/16520950/16521050.pdf) (application/pdf)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" />
[QIIME\_2016\_intro.pdf](attachments/16520950/16521053.pdf)
(application/pdf)  
<img src="assets/images/icons/bullet_blue.gif" width="8" height="8" />
[QIIME\_Talk\_Oct20.pdf](attachments/16520950/16521073.pdf)
(application/pdf)  


