+++
title = "High Speed Data Transfers"
description = "How to transfer files directly from the transfer servers"
weight = 10
+++

Crane, Tusker, and Attic each have a dedicated transfer server with
10 Gb/s connectivity that allows
for faster data transfers than the login nodes.  With [Globus
Connect]({{< relref "globus_connect" >}}), users
can take advantage of this connection speed when making large/cumbersome
transfers.

Those who prefer scp, sftp or
rsync clients can also benefit from this high-speed connectivity by
using these dedicated servers for data transfers:

Cluster   | Transfer server
----------|----------------------
Crane     | `crane-xfer.unl.edu`
Tusker    | `tusker-xfer.unl.edu`
Attic     | `attic-xfer.unl.edu`

{{% notice info %}}
Because the transfer servers are login-disabled, third-party transfers
between `crane-xfer`, `tusker-xfer,` and `attic-xfer` must be done via [Globus Connect]({{< relref "globus_connect" >}}).
{{% /notice %}}

